## ETableHeaderItem ETableHeaderItem |

## Functions

void | ethi_change_sort_state ()

## Types and Values

enum | ETableHeaderItemSortFlag

## Description

## Functions

### ethi_change_sort_state ()

    void
    ethi_change_sort_state (ETableHeaderItem *ethi,
                            ETableCol *col,
                            ETableHeaderItemSortFlag flag);

`ethi_change_sort_state` is deprecated and should not be used in newly-written code.

## Types and Values

### enum ETableHeaderItemSortFlag

`ETableHeaderItemSortFlag` is deprecated and should not be used in newly-written code.

#### Members

E_TABLE_HEADER_ITEM_SORT_FLAG_NONE |  |
E_TABLE_HEADER_ITEM_SORT_FLAG_ADD_AS_FIRST |  |
E_TABLE_HEADER_ITEM_SORT_FLAG_ADD_AS_LAST |  |